local fn = _gn(0x60B7D1DCC312697D)
--- Returns iNumCars - to be used with GET_TRAIN_CARRIAGE (trailerNumber)
-- _C* (O, P, Q, R)
function Global.GetTrainCarriageTrailerNumber(train)
	return _in2(fn, train, _ri)
end
